body{font-family:'signika_negativelight';font-size:15px;font-weight:400;color:#232323;}
img{border:0px}
a,a:visited,a:active{color:#00adee;}
a:hover{color:#00adee;text-decoration:none;}
h1,h2,h3,h4,h5{margin:0px 0px 4px 0px;padding:4px 0px;margin-top:8px}
h1{color:#1699dd;text-transform:none;font-family:'signika_negativesemibold';font-weight:normal;font-size:30px;line-height:1.2em;margin:5px 0px;}
h2{color:#1699dd;text-transform:none;font-family:'signika_negativesemibold';font-weight:normal;font-size:24px;line-height:1.2em;margin:5px 0px;}
h3{color:#1699dd;text-transform:none;font-family:'signika_negativesemibold';font-weight:normal;font-size:18px;line-height:1.2em;margin:5px 0px;}
h4{font-size:14px;line-height:18px}
h5{font-size:13px;line-height:16px}
p{padding:0px 0px 12px 0px;margin:0px;}
@font-face{font-family:'signika_negativesemibold';src:url('images/signikanegative-semibold-webfont.eot');src:url('images/signikanegative-semibold-webfont.eot?#iefix') format('embedded-opentype'),
url('images/signikanegative-semibold-webfont.woff') format('woff'),
url('images/signikanegative-semibold-webfont.ttf') format('truetype'),
url('images/signikanegative-semibold-webfont.svg#signika_negativesemibold') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'signika_negativelight';src:url('images/signikanegative-light-webfont.eot');src:url('images/signikanegative-light-webfont.eot?#iefix') format('embedded-opentype'),
url('images/signikanegative-light-webfont.woff') format('woff'),
url('images/signikanegative-light-webfont.ttf') format('truetype'),
url('images/signikanegative-light-webfont.svg#signika_negativelight') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'signika_negativeregular';src:url('images/signikanegative-regular-webfont.eot');src:url('images/signikanegative-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('images/signikanegative-regular-webfont.woff') format('woff'),
url('images/signikanegative-regular-webfont.ttf') format('truetype'),
url('images/signikanegative-regular-webfont.svg#signika_negativeregular') format('svg');font-weight:normal;font-style:normal;}
#galleryOptions input{width:40px;}